body {
	
	background: #f3f8fb;
	font-family: 'Merriweather', serif;
	font-family: 'Ubuntu', sans-serif;
}

.naslov{
	width:100%;
	height:50px;
	margin-top:55px;
}

h1{
	font-family: 'Merriweather';
	font-size:23px;
	color: #2764ad;	
	text-align:center;
}

.page {
	position:relative;
	width:100%;
	height:225px;
}


.box1{
	width:268px;
	height:145px;
	margin-left:370px;
	margin-top:20px;
	padding:16px 10px 14px 20px;
	background-color: #ffffff;
	border-radius: 2px;
	box-shadow:  0 0 0 1px rgba(0, 0, 0, 0.1);
	float:left;
}

.box2{
	width:268px;
	height:145px;
	margin-right:370px;
	margin-top:20px;
	padding:16px 10px 14px 20px;
	background-color: #ffffff;
	border-radius: 2px;
	box-shadow:  0 0 0 1px rgba(0, 0, 0, 0.1);
	float:right;
}

.datum {
	float:left;
    margin-top: -4px;
    width: 60px;
    text-align: center;
    min-height: 80px;
	color: #666666;
}

span.dan{
	font-size:36px;
	font-weight:700;
	color: #df0024;
}
span.mesec{
	font-size:14px;
	font-weight:500;
}

span.godina{
	font-size:14px;
	font-weight:500;
	line-height:23px;
}

.naziv-dogadjaja {
	height:80px;
	width:170px;
	font-family: 'Merriweather';
	font-size:16px;
	font-weight:700;
	float:right;
	padding-right:10px;
	margin-top:3px;
	line-height:24px;
}

.naziv-dogadjaja span{
	background-color: #df0024;
	font-family: 'Ubuntu', sans-serif;
	font-weight:400;
	margin:8px;
	color:#ffffff;
	font-size:11px;
	border-radius:3px;
	padding: 5px 5px 5px 5px;
}

.calendar {
	float:left;
	font-size:13px;
	color: #666666;
	line-height:22px;
	margin-top:10px;
}

.icon {
	color: #cccccc;
	font-size:15px;
	margin-right:6px;
}


